PGE: l2a_oe_package
description: Reflectance packaging
inputs:
  atm: /store/airborne/aviris-3/2025/20250822/AV320250822t194854/l2a_oe/AV320250822t194854_002_L2A_OE_a8144331_ATM_ORT
  oe_meta: /store/airborne/aviris-3/2025/20250822/AV320250822t194854/l2a_oe/AV320250822t194854_002_L2A_OE_a8144331.yaml
  rfl: /store/airborne/aviris-3/2025/20250822/AV320250822t194854/l2a_oe/AV320250822t194854_002_L2A_OE_a8144331_RFL_ORT
  unc: /store/airborne/aviris-3/2025/20250822/AV320250822t194854/l2a_oe/AV320250822t194854_002_L2A_OE_a8144331_UNC_ORT
instrument: AVIRIS-3
lineage: {}
outputs:
  rfl: /store/airborne/aviris-3/2025/20250822/AV320250822t194854/l2a_oe/AV320250822t194854_002_L2A_OE_a8144331_RFL_ORT.nc
  unc: /store/airborne/aviris-3/2025/20250822/AV320250822t194854/l2a_oe/AV320250822t194854_002_L2A_OE_a8144331_UNC_ORT.nc
parameter_hash: a8144331
parameters:
  _sixs_dir: /store/shared/sixs/
  analytical_line: true
  channelized_uncertainty: false
  empirical_line: false
  emulator_base: /store/shared/sRTMnet_v120.h5
  no_min_lut_spacing: true
  num_neighbors:
  - 100
  - 10
  presolve: true
  pressure_elevation: false
  rdn_factors_path: false
  segmentation_size: 40
  surface_path: /store/airborne/software/asds_data/main/l2a_oe/surface_20240103_avirii.json
pge_status: Success
processing_end_time: '2025-11-08T07:44:24Z'
processing_level: L1B
processing_start_time: '2025-11-08T07:43:03Z'
runtime_seconds: 81.356404
url: https://github.jpl.nasa.gov/achlus/proto_oe.git
version: v1.3.1
